.coa-container {
    max-width: 1170px;
    position: relative;
}

.coa-container .inner-page-wrap {
    min-height: 900px;
}

.coa-left {
    position: absolute;
    left: 0;
    max-width: 330px;
    width: 35%;
}

.coa-left img {
    width: 100%;
}

.coa-left-content {
    background: #fff;
    padding: 40px;
    font-size: 1.3em;
}

.coa-right {
    width: 60%;
    max-width: 700px;
    margin-left: 40%;
    margin-top: 85px;
}

.coa-tile {
    background-color: #fff;
    padding: 30px;
    border-top: 4px solid transparent;
    transition: border-color 1s .3s;
}

.coa-tile:hover {
    border-color: #5BA745;
}

.coa-title {
    max-width: 70%;
    display: inline-block;
}

.coa-tile .date {
    max-width: 25%;
    display: inline-block;
    float: right;
}

.coa-description p {
    margin-top: 30px;
    margin-bottom: 30px;
}

.btn-podcast{
    padding-left: 50px;
    position: relative;
    overflow: hidden;
    margin: 0 0 15px;
    color: #636B7D;
    display: block;
    text-align: left;
    border: none;
    box-shadow: inset 0 0 0px 1px #E2E2E2;
}

.btn-podcast:hover,
.btn-podcast:active,
.btn-podcast:focus {
    border: none;
    box-shadow: inset 0 0 0px 1px  #5ba745;
    background: transparent;
    color: #636B7D !important;
}

.btn-podcast::after {
    position: absolute;
    left: 0;
    top:0;
    width: 35px;
    height: 33px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px;
    background-color: #5ba745;
}

.coa-rss.podcast-external .btn-podcast::after {
    background-image: url(/wp-content/themes/parsely2015/img/rss-icon.png);
}

.coa-itunes.podcast-external .btn-podcast::after {
    background-image: url(/wp-content/themes/parsely2015/img/itunes-icon.png);
}

.coa-soundcloud.podcast-external .btn-podcast::after {
    background-image: url(/wp-content/themes/parsely2015/img/soundcloud-icon.png);
    background-size: 22px;
}

.coa-twitter.podcast-external .btn-podcast::after {
    background-image: url(/wp-content/themes/parsely2015/img/twitter-icon.png);
    background-size: 20px;
}

.podcast-externals {
    margin-bottom: 60px;
    margin-top: 30px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.podcast-externals .podcast-external {
    flex: 0 0 45%;
    max-width: 310px;
}

/*
Single post page */

.coa-podcast.post-internal .coa-subtitle {
    margin-top: 10px;
}


@media(max-width:1200px) {
    .btn-podcast span {
        display: none;
    }
}

@media(max-width: 768px ){


    .coa-container {
        margin: 15px;
    }

    .coa-left,
    .coa-right {
        position: relative;
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .coa-left {
        margin-bottom: 30px;
    }

    .coa-right .blog-block h2,
    .coa-right .blog-block h4 {
        margin: 0;
        float: none;
        padding: 0;
        width: auto;
        background-color: inherit;

    }

    .coa-right .coa-tile  {
        margin-left: 15px;
        margin-right: 15px;
    }

}
